<?php

$servername = "localhost";
$username = "ksayfmng_huydz";
$password = "ksayfmng_huydz";
$dbname = "ksayfmng_huydz";

$conn = mysqli_connect($servername,$username,$password,$dbname);

if(!$conn) {

die(" PROBLEM WITH CONNECTION : " . mysqli_connect_error());

}
  
?>